@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#MoACtI, #JQ7BCLZ, #HsVvegslP5U, #xzwPrEax3DU, #EerThp, #wlaC4H, #jB6ZGR2e8, #RsDevQpQ, #TRQgEnr, #lG22bM, #suK4wBEo, #ZOv2PmdXA, #YY3wDabIM, #OGaNjnKvO, #UscLhm, #zSOwv95mH, #TsesMznyocZ, #tMMcTrr4, #waiFTx6, #E3rMdKW, #jsHuqAU, #aaJnv1g, #HbaALm7MfP, #Vx3yiOIhdZf, #nO2qvN, #Fw5AUQOsuRh, #gz3JgiAx5x, #CaFzyvL3NX, #RHcIef, #FD708yFCsEh, #ZOXfhfZa, #TT3OsyVQV6, #HiYCUS, #ncWtNNN, #aaBblW4J, #HSa385TycB, #p04RpDiq, #OcdyUyDQ41, #oCurlldJiCU, #E1YjceT2x, #qX45kTN71, #VO2Y7ob, #cpEoIp, #pMacBfC, #Uzo5cpBF, #ouSnMcNbd, #IpQL83lsb, #Bg6GBkih, #q2Zss5G, #ESBa2If8, #nHGbjCla, #Vk3Bo3zeN, #Z3aeMPXJ, #IZNf75wXt7, #GXTND7LXHmU, #FP6cnPFqOdK, #zO8dNdXm, #cGmgCUTKh, #WmRoUszt, #qD3yspgY, #usZsiOgrMQ, #C9PMn6J, #Ud8fgam9, #M1ujSQp, #DE8tdFpaitE, #P3CuNKr9f8, #VknzkT, #TJw2Lf3X2WY, #Jf9yey9tPt, #HkFNLE, #fJX6d4s0LT7, #OSIB9VUUA, #rYNOwrnbtKC, #vcD72uB, #oBM4Ya7TbN, #qJIk5d6nU, #RrwA5eV, #k4K7ImwUq0T, #S570pnwGSD, #YMBsgGa, #JYE4a0k, #fDhYNM0, #oGuwXcg11X, #jGgLTfkxP6, #B5VuMT, #mGwFdXet, #vbUt9f8U6Kk, #YmGZDWcb4, #yhE6McfDmT, #VYlAnZTRQo, #Q4LDKdwYptL, #myjhzTHcm, #pCxn5pdJKWP, #a9CyGm, #mcdbH0DSIdU, #DfaEZBzBep, #lelybTa28, #oMwkTW, #MaXmhzVKHZO, #rhNFfmc0, #kUTwhs, #VgNx96dlJMY, #DAjIij, #jgGNcHRhR, #uu1g0bt, #i17H4u6YQ, #baPkHmYrz, #I7NFSHOA6, #jLJpda, #Q5TVivjmVG, #PnWN9xa, #YgF9QiD0IE, #G5o954OxK, #MjtCZWaPJj, #Ich9kyoq, #RUWEc0Y, #IaCPa8u4C, #nvQfHedFS8F, #JLZaq9FGvZ, #wCfcQGqOIps, #c0E4hrA63M, #QFv3BfD4, #Et9yDwmwB39, #WQhOQ2FBZ6, #h2o7hqgR, #XpF0RvMKvF1, #LVhdFP4, #ra6pH4g, #C0CtHPPhD, #mgCEGeDsk, #WvoTs26GYUo, #uoXTW1i74G, #rqNkw8T, #WKNgEP, #rabpqOGQ, #EaVgtOubrjK, #meoKsHZShe, #VcDwdvz, #ERjfCMQtP, #SyxIUpF5, #UAbYN4VQ, #DWIV5ITd, #soikNGs1FU, #wEwB3gOSslw, #iLNWLIx, #uhZqmmZH, #U4acvOjSbZ, #mm3b5DHfe4, #z8TaJuoff, #jKxffxTtw, #cIcIVhFQkf, #mgMsPEU, #KeL0UY5oZ5f, #UtoTMO, #ORqkcfnOVqs, #NSey7ndwkEO, #M0YJUKED6kk), :is(#MoACtI, #JQ7BCLZ, #HsVvegslP5U, #xzwPrEax3DU, #EerThp, #wlaC4H, #jB6ZGR2e8, #RsDevQpQ, #TRQgEnr, #lG22bM, #suK4wBEo, #ZOv2PmdXA, #YY3wDabIM, #OGaNjnKvO, #UscLhm, #zSOwv95mH, #TsesMznyocZ, #tMMcTrr4, #waiFTx6, #E3rMdKW, #jsHuqAU, #aaJnv1g, #HbaALm7MfP, #Vx3yiOIhdZf, #nO2qvN, #Fw5AUQOsuRh, #gz3JgiAx5x, #CaFzyvL3NX, #RHcIef, #FD708yFCsEh, #ZOXfhfZa, #TT3OsyVQV6, #HiYCUS, #ncWtNNN, #aaBblW4J, #HSa385TycB, #p04RpDiq, #OcdyUyDQ41, #oCurlldJiCU, #E1YjceT2x, #qX45kTN71, #VO2Y7ob, #cpEoIp, #pMacBfC, #Uzo5cpBF, #ouSnMcNbd, #IpQL83lsb, #Bg6GBkih, #q2Zss5G, #ESBa2If8, #nHGbjCla, #Vk3Bo3zeN, #Z3aeMPXJ, #IZNf75wXt7, #GXTND7LXHmU, #FP6cnPFqOdK, #zO8dNdXm, #cGmgCUTKh, #WmRoUszt, #qD3yspgY, #usZsiOgrMQ, #C9PMn6J, #Ud8fgam9, #M1ujSQp, #DE8tdFpaitE, #P3CuNKr9f8, #VknzkT, #TJw2Lf3X2WY, #Jf9yey9tPt, #HkFNLE, #fJX6d4s0LT7, #OSIB9VUUA, #rYNOwrnbtKC, #vcD72uB, #oBM4Ya7TbN, #qJIk5d6nU, #RrwA5eV, #k4K7ImwUq0T, #S570pnwGSD, #YMBsgGa, #JYE4a0k, #fDhYNM0, #oGuwXcg11X, #jGgLTfkxP6, #B5VuMT, #mGwFdXet, #vbUt9f8U6Kk, #YmGZDWcb4, #yhE6McfDmT, #VYlAnZTRQo, #Q4LDKdwYptL, #myjhzTHcm, #pCxn5pdJKWP, #a9CyGm, #mcdbH0DSIdU, #DfaEZBzBep, #lelybTa28, #oMwkTW, #MaXmhzVKHZO, #rhNFfmc0, #kUTwhs, #VgNx96dlJMY, #DAjIij, #jgGNcHRhR, #uu1g0bt, #i17H4u6YQ, #baPkHmYrz, #I7NFSHOA6, #jLJpda, #Q5TVivjmVG, #PnWN9xa, #YgF9QiD0IE, #G5o954OxK, #MjtCZWaPJj, #Ich9kyoq, #RUWEc0Y, #IaCPa8u4C, #nvQfHedFS8F, #JLZaq9FGvZ, #wCfcQGqOIps, #c0E4hrA63M, #QFv3BfD4, #Et9yDwmwB39, #WQhOQ2FBZ6, #h2o7hqgR, #XpF0RvMKvF1, #LVhdFP4, #ra6pH4g, #C0CtHPPhD, #mgCEGeDsk, #WvoTs26GYUo, #uoXTW1i74G, #rqNkw8T, #WKNgEP, #rabpqOGQ, #EaVgtOubrjK, #meoKsHZShe, #VcDwdvz, #ERjfCMQtP, #SyxIUpF5, #UAbYN4VQ, #DWIV5ITd, #soikNGs1FU, #wEwB3gOSslw, #iLNWLIx, #uhZqmmZH, #U4acvOjSbZ, #mm3b5DHfe4, #z8TaJuoff, #jKxffxTtw, #cIcIVhFQkf, #mgMsPEU, #KeL0UY5oZ5f, #UtoTMO, #ORqkcfnOVqs, #NSey7ndwkEO, #M0YJUKED6kk) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.MoACtI:before {
  content: "\e900";
}
.JQ7BCLZ:before {
  content: "\e901";
}
.HsVvegslP5U:before {
  content: "\e902";
}
.xzwPrEax3DU:before {
  content: "\e903";
}
.EerThp:before {
  content: "\e904";
}
.wlaC4H:before {
  content: "\e905";
}
.jB6ZGR2e8:before {
  content: "\e906";
}
.RsDevQpQ:before {
  content: "\e907";
}
.TRQgEnr:before {
  content: "\e908";
}
.lG22bM:before {
  content: "\e909";
}
.suK4wBEo:before {
  content: "\e90a";
}
.ZOv2PmdXA:before {
  content: "\e90b";
}
.YY3wDabIM:before {
  content: "\e90c";
}
.OGaNjnKvO:before {
  content: "\e90d";
}
.UscLhm:before {
  content: "\e90e";
}
.zSOwv95mH:before {
  content: "\e90f";
}
.TsesMznyocZ:before {
  content: "\e910";
}
.tMMcTrr4:before {
  content: "\e911";
}
.waiFTx6:before {
  content: "\e912";
}
.E3rMdKW:before {
  content: "\e913";
}
.jsHuqAU:before {
  content: "\e914";
}
.aaJnv1g:before {
  content: "\e915";
}
.HbaALm7MfP:before {
  content: "\e916";
}
.Vx3yiOIhdZf:before {
  content: "\e917";
}
.nO2qvN:before {
  content: "\e918";
}
.Fw5AUQOsuRh:before {
  content: "\e919";
}
.gz3JgiAx5x:before {
  content: "\e91a";
}
.CaFzyvL3NX:before {
  content: "\e91b";
}
.RHcIef:before {
  content: "\e91c";
}
.FD708yFCsEh:before {
  content: "\e91d";
}
.ZOXfhfZa:before {
  content: "\e91e";
}
.TT3OsyVQV6:before {
  content: "\e91f";
}
.HiYCUS:before {
  content: "\e920";
}
.ncWtNNN:before {
  content: "\e921";
}
.aaBblW4J:before {
  content: "\e922";
}
.HSa385TycB:before {
  content: "\e923";
}
.p04RpDiq:before {
  content: "\e924";
}
.OcdyUyDQ41:before {
  content: "\e925";
}
.oCurlldJiCU:before {
  content: "\e926";
}
.E1YjceT2x:before {
  content: "\e927";
}
.qX45kTN71:before {
  content: "\e928";
}
.VO2Y7ob:before {
  content: "\e929";
}
.cpEoIp:before {
  content: "\e92a";
}
.pMacBfC:before {
  content: "\e92b";
}
.Uzo5cpBF:before {
  content: "\e92c";
}
.ouSnMcNbd:before {
  content: "\e92d";
}
.IpQL83lsb:before {
  content: "\e92e";
}
.Bg6GBkih:before {
  content: "\e92f";
}
.q2Zss5G:before {
  content: "\e930";
}
.ESBa2If8:before {
  content: "\e931";
}
.nHGbjCla:before {
  content: "\e932";
}
.Vk3Bo3zeN:before {
  content: "\e933";
}
.Z3aeMPXJ:before {
  content: "\e934";
}
.IZNf75wXt7:before {
  content: "\e935";
}
.GXTND7LXHmU:before {
  content: "\e936";
}
.FP6cnPFqOdK:before {
  content: "\e937";
}
.zO8dNdXm:before {
  content: "\e938";
}
.cGmgCUTKh:before {
  content: "\e939";
}
.WmRoUszt:before {
  content: "\e93a";
}
.qD3yspgY:before {
  content: "\e93b";
}
.usZsiOgrMQ:before {
  content: "\e93c";
}
.C9PMn6J:before {
  content: "\e93d";
}
.Ud8fgam9:before {
  content: "\e93e";
}
.M1ujSQp:before {
  content: "\e93f";
}
.DE8tdFpaitE:before {
  content: "\e940";
}
.P3CuNKr9f8:before {
  content: "\e941";
}
.VknzkT:before {
  content: "\e942";
}
.TJw2Lf3X2WY:before {
  content: "\e943";
}
.Jf9yey9tPt:before {
  content: "\e944";
}
.HkFNLE:before {
  content: "\e945";
}
.fJX6d4s0LT7:before {
  content: "\e946";
}
.OSIB9VUUA:before {
  content: "\e947";
}
.rYNOwrnbtKC:before {
  content: "\e948";
}
.vcD72uB:before {
  content: "\e949";
}
.oBM4Ya7TbN:before {
  content: "\e94a";
}
.qJIk5d6nU:before {
  content: "\e94b";
}
.RrwA5eV:before {
  content: "\e94c";
}
.k4K7ImwUq0T:before {
  content: "\e94d";
}
.S570pnwGSD:before {
  content: "\e94e";
}
.YMBsgGa:before {
  content: "\e94f";
}
.JYE4a0k:before {
  content: "\e950";
}
.fDhYNM0:before {
  content: "\e951";
}
.oGuwXcg11X:before {
  content: "\e952";
}
.jGgLTfkxP6:before {
  content: "\e953";
}
.B5VuMT:before {
  content: "\e954";
}
.mGwFdXet:before {
  content: "\e955";
}
.vbUt9f8U6Kk:before {
  content: "\e956";
}
.YmGZDWcb4:before {
  content: "\e957";
}
.yhE6McfDmT:before {
  content: "\e958";
}
.VYlAnZTRQo:before {
  content: "\e959";
}
.Q4LDKdwYptL:before {
  content: "\e95a";
}
.myjhzTHcm:before {
  content: "\e95b";
}
.pCxn5pdJKWP:before {
  content: "\e95c";
}
.a9CyGm:before {
  content: "\e95d";
}
.mcdbH0DSIdU:before {
  content: "\e95e";
}
.DfaEZBzBep:before {
  content: "\e95f";
}
.lelybTa28:before {
  content: "\e960";
}
.oMwkTW:before {
  content: "\e961";
}
.MaXmhzVKHZO:before {
  content: "\e962";
}
.rhNFfmc0:before {
  content: "\e963";
}
.kUTwhs:before {
  content: "\e964";
}
.VgNx96dlJMY:before {
  content: "\e965";
}
.DAjIij:before {
  content: "\e966";
}
.jgGNcHRhR:before {
  content: "\e967";
}
.uu1g0bt:before {
  content: "\e968";
}
.i17H4u6YQ:before {
  content: "\e969";
}
.baPkHmYrz:before {
  content: "\e96a";
}
.I7NFSHOA6:before {
  content: "\e96b";
}
.jLJpda:before {
  content: "\e96c";
}
.Q5TVivjmVG:before {
  content: "\e96d";
}
.PnWN9xa:before {
  content: "\e96e";
}
.YgF9QiD0IE:before {
  content: "\e96f";
}
.G5o954OxK:before {
  content: "\e970";
}
.MjtCZWaPJj:before {
  content: "\e971";
}
.Ich9kyoq:before {
  content: "\e972";
}
.RUWEc0Y:before {
  content: "\e973";
}
.IaCPa8u4C:before {
  content: "\e974";
}
.nvQfHedFS8F:before {
  content: "\e975";
}
.JLZaq9FGvZ:before {
  content: "\e976";
}
.wCfcQGqOIps:before {
  content: "\e977";
}
.c0E4hrA63M:before {
  content: "\e978";
}
.QFv3BfD4:before {
  content: "\e979";
}
.Et9yDwmwB39:before {
  content: "\e97a";
}
.WQhOQ2FBZ6:before {
  content: "\e97b";
}
.h2o7hqgR:before {
  content: "\e97c";
}
.XpF0RvMKvF1:before {
  content: "\e97d";
}
.LVhdFP4:before {
  content: "\e97e";
}
.ra6pH4g:before {
  content: "\e97f";
}
.C0CtHPPhD:before {
  content: "\e980";
}
.mgCEGeDsk:before {
  content: "\e981";
}
.WvoTs26GYUo:before {
  content: "\e982";
}
.uoXTW1i74G:before {
  content: "\e983";
}
.rqNkw8T:before {
  content: "\e984";
}
.WKNgEP:before {
  content: "\e985";
}
.rabpqOGQ:before {
  content: "\e986";
}
.EaVgtOubrjK:before {
  content: "\e987";
}
.meoKsHZShe:before {
  content: "\e988";
}
.VcDwdvz:before {
  content: "\e989";
}
.ERjfCMQtP:before {
  content: "\e98a";
}
.SyxIUpF5:before {
  content: "\e98b";
}
.UAbYN4VQ:before {
  content: "\e98c";
}
.DWIV5ITd:before {
  content: "\e98d";
}
.soikNGs1FU:before {
  content: "\e98e";
}
.wEwB3gOSslw:before {
  content: "\e98f";
}
.iLNWLIx:before {
  content: "\e990";
}
.uhZqmmZH:before {
  content: "\e991";
}
.U4acvOjSbZ:before {
  content: "\e992";
}
.mm3b5DHfe4:before {
  content: "\e993";
}
.z8TaJuoff:before {
  content: "\e994";
}
.jKxffxTtw:before {
  content: "\e995";
}
.cIcIVhFQkf:before {
  content: "\e996";
}
.mgMsPEU:before {
  content: "\e997";
}
.KeL0UY5oZ5f:before {
  content: "\e998";
}
.UtoTMO:before {
  content: "\e999";
}
.ORqkcfnOVqs:before {
  content: "\e99a";
}
.NSey7ndwkEO:before {
  content: "\e99b";
}
.M0YJUKED6kk:before {
  content: "\e99c";
}
